uuid: d1f1c929-2a8d-4c0d-9b12-d4ac85b755e6
langcode: fr
status: true
dependencies:
  module:
    - address
    - taxonomy
id: taxonomy_term.field_adresse
field_name: field_adresse
entity_type: taxonomy_term
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
